Subject: categories: CATOP 2000

From: Claude Auderset <[email-masked]>
Date: Sun, 9 Apr 2000 14:41:38 +0200

Conference C A T O P 2 0 0 0 (Third and last announcement)

to be held at the University of Fribourg (Switzerland), 4-6 July, 2000.

TOPIC: It is the aim of this conference to discuss categorical topological
methods that are likely to be mathematically important in the next century.

Furthermore, on Thursday afternoon resp. evening, we shall celebrate the
seventieth birthday of Professor Heinrich Kleisli (Fribourg). Those 
interested in attending only the birthday
celebration or the following banquet should not forget
to register, too; see below. Of course, they need not
pay the registration fee.

Titles of the eight invited two hour lectures:
A. ARHANGEL'SKII (Moscow, Russia): Topological and paratopological
groups and homogeneous spaces.
M. BARR (Montreal, Canada):  The *-autonomous category of Mackey spaces.
MARIA M. CLEMENTINO (Coimbra, Portugal): Closure operators.
KATHRYN P. HESS (Lausanne, Switzerland): Model categories in algebraic
topology.
R. LOWEN (Antwerp, Belgium): Approach spaces.
HILARY A. PRIESTLEY (Oxford, England): Duality theory.
D. PUMPLUEN (Hagen, Germany): Convex sets and Saks spaces
(A paradigmatic case of applied category theory).
S. WATSON (York, Canada): How to construct counterexamples in general and
set-theoretic topology usefully with pullbacks.

SHORT COMMUNICATIONS: Persons interested in giving a short communication are kindly asked to send a one page abstract of their talk by ordinary (air)mail to Prof. Heinrich Kleisli, Department of Mathematics, University of Fribourg, 1700 Fribourg, Switzerland, before April 20, 2000.
Please note that the programme of the congress consists of the afore-mentioned 8 invited lectures (of 2 times 50 minutes each) and short communications (of 20 minutes each). Each participant who wishes to give a short communication
will be informed by May 1, 2000, whether his or her talk is part of the final
programme of the congress.

PROCEEDINGS: In connection with the conference CATOP2000 a special volume
of the Journal Applied Categorical Structures
(www.wkap.nl/journalhome.htm/0927-2852; 
guest editor Hans-Peter Kuenzi) is to be published, which will be dedicated to Professor Heinrich Kleisli on the occasion of his seventieth birthday. Those who would like to submit a paper, should contact [email-masked] as soon as possible. 

ACCOMMODATION: The hotels (and student residences) are located near the railway station. The prices are as follows (breakfast included):
Single room: 90 sFr. up,
Double room: 140 sFr. up.

Student residence: Single room (~45 sFr.)
Double room (~35 sFr./pers.)

TRAVELLING TO FRIBOURG: Intercity trains connect Fribourg with
the international airports of Geneva and Zurich. Talks will take place in the Chemistry Building, Perolles-site of the University of Fribourg, close to the centre of the town. There is a bus from the railway station to Perolles, bus-stop Charmettes, where you face the buildings of the Perolles-site of the University.

Further information about the congress (e.g. campus and town maps) can be obtained via its homepage: www.unifr.ch/math/catop2000

REGISTRATION: A participation fee of 100 sFr. (Swiss francs) will be paid by each participant. The participation of the Thursday afternoon lectures is free. The ticket for the (optional) banquet on Thursday night costs additional 80 sFr.
Please indicate in the registration form below how many tickets for the banquet you need. The deadline for paying the registration fee and tickets is April 10, 2000.
Please make money orders payable to     
Banque Cantonale, CATOP2000, Inst. Math., CH-1700 Fribourg, 
account-no 25'01'016.390-09, b.cl. 768, 
or
CCP 17-49-3, CATOP2000, Inst. Math., account-no 25'01'016.390-09.

The registration desk will open on the ground floor of the Chemistry Building on Tuesday morning at 8.00.
Email facilities will be available to participants during the conference.

The organizers strongly recommend electronic preregistration via our homepage mentioned above. Persons who have no access to Internet may also fill in the preregistration form given below and send it to one of the following addresses of the
congress:

Email: [email-masked]

(Air)mail: Catop2000, Department of Mathematics,
University of Fribourg, 1700 Fribourg, Switzerland

Note that after April 10 hotelrooms will have to be
booked directly via the local tourist information
bureau, possibly at a higher price.

We look forward to meeting you in Fribourg.

The organizing committee of CATOP 2000: 
Ernst Ruh (Fribourg),
Hans-Peter Kuenzi (Bern), 
Claude Auderset (Fribourg).

=========================================================================
Preregistration Form (before 10th April, 2000)
-------------------------------------------------------------------------
Registration Details:

Family name (please print):
First name:
Affiliation:
Mailing address (if different):
Email:
Fax:
Arrival date:
Departure date:
I shall arrive with                             accompanying persons.
I need                                          tickets for the banquet.
[  ] I would like to have a vegetarian menu.
Visa support: I need an official invitation: yes/no

accommodation needed:  yes/no
accommodation in student residence:   single/  double room
		in hotel:               single /  double room

Additional remarks:

--------------------------------